body { font-family: Arial, sans-serif; color:#0f0f0f; font-size:20px;}
/* Header */
.header{ background:#ffffff;}
.header .logo img{ width:227px;}
.nav-pill{ background:#802870; padding:5px 10px; border-radius:18px;}
.nav-pill .nav-link { color:#fff; padding:5px 30px; font-size:22px; text-decoration:none;}
.nav-pill .btn.apply-btn { background:#fff; color:#6a0c12; border-radius:10px; padding:2px 22px; font-size:22px;}

/* Banner Section */
.hero-banner{
    background-image: url("../images/banner.webp");
    background-size: cover;    background-position: center;    background-repeat: no-repeat;    padding:120px 0;
}
.hero-banner .banner-content h1{ font-size:58px; line-height:1.2; font-weight:500; color:#802870; font-family: "Manrope", sans-serif;}
.hero-banner .grade-btn{ display:inline-block; margin-top:20px; background:#802870; color:#fff; padding:2px 28px;
    border-radius:40px; font-size:32px; text-decoration:none; font-family: "Manrope", sans-serif;}


/* Section background */
.smc-section{ background:#fff url("../images/structured_bg.webp") bottom right no-repeat; padding:80px 0px 30px 0px;}
.smc-image img{ width:100%;}
.smc-content h2{ font-size:38px; font-family: "Manrope", sans-serif; color:#802870; font-weight:600; line-height:1.2; margin-bottom:25px;}
.smc-content p{ font-size:20px; font-family: "Manrope", sans-serif; line-height:normal; margin-bottom:20px;}

.method-section{ background:#f0f0f0; padding:20px 0 40px 0; font-family: "Manrope", sans-serif; }

.method-section .method-title{ text-align:center; margin-bottom:20px;}

.method-section .method-title h2{ background:#802870; color:#fff; width:100%; display:inline-block; padding:5px 60px; border-radius:13px; font-size:35px;  font-weight:500;}

.method-section .method-subtitle{ text-align:center; color:#0f0f0f; font-size:24px; margin-bottom:60px;}

.method-section .method-item{ display:flex; gap:0px;}

.method-section .icon-circle{ width:86px; height:85px; border-radius:50%; display:flex; align-items:center; justify-content:center; flex-shrink:0;}

.method-section .icon-circle img{ width:100%;}

.method-section .method-content h4{ color:#802870; font-size:22px; margin-bottom:0px; }

.method-section .divider{ height:1px; background:#acacac; margin:12px 0px;}

.method-section .method-content p{ font-size:16px; color:#0f0f0f; line-height:normal;}

.roadmap-section{ background:#ffffff; padding:40px 0;  font-family: "Manrope", sans-serif; }
.roadmap-section .roadmap-title{ text-align:center; margin-bottom:30px; float:left; width:100%; }
.roadmap-section .roadmap-title h2 { background:#802870; color:#fff; width:100%; display:inline-block; padding:5px 60px; border-radius:13px; font-size:35px; font-weight:500;}
.roadmap-section .roadmap-image img{ border-radius:30px; width:100%;}
.roadmap-section .roadmap-steps .step-item{    display:flex;    gap:20px;    align-items:flex-start;}
.roadmap-section .roadmap-steps .step-number{ font-size:48px; color:#802870; font-weight:600; min-width:70px;}
.roadmap-section .roadmap-steps .step-content { width:80%;}
.roadmap-section .roadmap-steps .step-content h4{ font-size:25px; margin-bottom:5px; color:#0f0f0f;}
.roadmap-section .roadmap-steps .step-content p{ font-size:18px; color:#0f0f0f; line-height:normal; margin:0px;}
.roadmap-section .roadmap-steps .step-divider{ height:1px;    background:#acacac;    margin:20px 0;}
.roadmap-section .roadmap-steps .roadmap-note{ margin-top:0px; font-size:18px; color:#0f0f0f;}


.program-section { font-family: "Manrope", sans-serif; background:#f0f0f0; padding:40px 0; position:relative; min-height:560px;}
.program-section .program-left h2, .program-section .program-right h2{
    color:#802870; font-size:38px; font-weight:600; margin-bottom:15px; }
.program-section .program-left .subtitle{ color:#0f0f0f; font-weight:500; font-size:18px; margin-bottom:20px;}
.program-section .program-left .custom-list{ list-style:none; padding:0; }
.program-section .program-left .custom-list li{  background:url("../images/arrow.webp") center left no-repeat;
    position:relative; padding-left:25px; color:#0f0f0f; font-size:18px;}

.program-section .program-left .highlight{ color:#802870; font-size:18px; margin-top:15px; font-weight:500;}

.program-section .program-right .join-btn{ display:inline-block; font-size:26px; margin-top:15px; background:#802870;
    color:#fff; padding:2px 50px 5px 50px; border-radius:15px; text-decoration:none;}
.program-section .program-right .subtitle{ color:#0f0f0f; font-weight:500; font-size:18px; margin-bottom:20px;}
.program-section .program-right .custom-list{ list-style:none; padding:0; }
.program-section .program-right .custom-list li{  background:url("../images/arrow.webp") top left no-repeat;
    position:relative; padding-left:25px; color:#0f0f0f; font-size:18px; background-position:0px 6px !important;}

.program-section .cta-card { background:linear-gradient(135deg, #974f8a, #802870); margin-top:30px;
    padding:35px; border-radius:28px; color:#fff; position:absolute; font-family: "Manrope", sans-serif;}

.program-section .cta-card .cta-text h3{ font-size:36px; font-weight:600; margin-bottom:20px;}

.program-section .cta-card .cta-text p{ font-size:18px; line-height:normal;}

.program-section .cta-card .cta-image img{ width:100%;}



.quote-section { margin-top:155px; font-family: "Manrope", sans-serif;  }

.quote-section .quote-wrapper { background: #f0f0f0;  border-radius:28px;  padding:0px 0px 0px 40px;  position: relative;  overflow: hidden;}

.quote-section .quote-wrapper .quote-content {  position: relative;  z-index: 2;}

.quote-section .quote-wrapper .quote-content .quote-text {
  font-size: 28px;  font-weight: 500;  color: #0f0f0f;  line-height: 1.4;}

.quote-section .quote-wrapper .quote-content .quote-author {  font-size:26px; color:#0f0f0f;  font-weight: 600;  margin-top: 20px; text-align:right;}

.quote-section .quote-wrapper .quote-content .divider {  height: 1px;  width: 100%;  background: #802870;  margin-top: 20px;}

.quote-section .quote-wrapper .quote-content .enroll-btn {
 font-size:26px; margin-top:15px; background:#802870; color:#fff; padding:2px 40px 5px 40px; border-radius:15px; text-decoration:none;}
 .quote-section .quote-wrapper .image-wrapper img { width:100%;}
 
 
 
@media only screen and (min-width: 991px) { 
.mobile-menu{ display:none;}
}

@media (max-width:991px){
	body.menu-open{
    overflow:hidden;
}
#menuIcon[src*="close"]{
    width:20px;
    height:20px;
}
.menu-toggle #menuIcon { width:28px;}
.menu-toggle{ background:none; border:none; cursor:pointer; position:relative;
    z-index:1001;}
.mobile-menu{
    position:fixed;
    top:0;
    right:-100%;
    width:75%;
    height:100%;
    background:#fff;
    box-shadow:-5px 0 15px rgba(0,0,0,0.1);
    transition:0.4s ease;
    z-index:1000;
}
.mobile-menu.active{
    right:0;
}

/* DARK OVERLAY */
.mobile-menu::before{
    content:"";
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    opacity:0;
    pointer-events:none;
    transition:0.3s;
}

.mobile-menu.active::before{
    opacity:1;
    pointer-events:auto;
}
.menu-content{ padding:80px 20px; display:flex; flex-direction:column; gap:20px;}
.menu-content a {  font-size:20px; color:#0f0f0f;  font-weight: 500; text-decoration:none;}
.menu-content a.btn.apply-btn{ background:#802870; color:#fff; padding:2px 50px 5px 50px; border-radius:15px; text-decoration:none;}
.mobile-menu::before{ content:""; position:fixed; top:0; left:0; width:100%; height:100%;
   opacity:0; pointer-events:none; transition:0.3s;}
.mobile-menu.active::before{ opacity:1; pointer-events:auto;}
.hero-banner{ padding:80px 0;}
.hero-banner .banner-content { text-align:center;}
.hero-banner .banner-content h1{ font-size:35px;}
.hero-banner .banner-content h1 br { display:none;}
.hero-banner .grade-btn{ font-size:22px;}

.smc-section { padding-bottom:30px;}
.smc-content h2 { font-size:28px; margin-top:20px;}
.smc-content p { font-size:16px; }

.method-section .method-title h2 { font-size:20px; padding:5px 20px; }
.method-section .method-subtitle { font-size:17px; margin-bottom:30px;}

.method-section .method-item {  display: flex;  gap: 0px;  flex-direction: column;
  align-items: center;  justify-content: center;}
.method-section .method-item .method-content { text-align:center;}

.roadmap-section .roadmap-title h2 { font-size:20px; padding:5px 20px; }

.roadmap-section .roadmap-steps .step-content h4 { font-size:22px;}
.roadmap-section .roadmap-steps .step-content p, .roadmap-section .roadmap-steps .roadmap-note { font-size:16px;}

.program-section .program-left h2, .program-section .program-right h2 { font-size:30px;}
.program-section .program-left .subtitle, .program-section .program-left .custom-list li, .program-section .program-right .custom-list li, .program-section .program-right .subtitle { font-size:16px;}
.program-section .program-right .join-btn, .quote-section .quote-wrapper .quote-content .enroll-btn { font-size:22px;}
.program-section .cta-card { position:relative; padding:25px;}
.program-section .cta-card .cta-text h3 { font-size:26px;}
.program-section .cta-card .cta-text p { font-size:16px;}
.quote-section { margin-top:0px; }
.quote-section .quote-wrapper { padding:25px 0px 0px 25px;} 
.quote-section .quote-wrapper .quote-content { margin-right:20px;}
.quote-section .quote-wrapper .quote-content .quote-text, .quote-section .quote-wrapper .quote-content .quote-author { font-size:18px;}
.quote-section .quote-wrapper .image-wrapper img { margin-top:30px;}
}
